.containerContent {
    z-index: 1;
    position: relative;
    padding: 65px 120px 0 120px;
    display: block;
    float: left;
    width: 957px;
    height: 100px; 
}  
.col1{width: 100%; position: relative; float: left;}
.col2{width: 240px; position: relative; float: left; height: 310px;}
.col3{width: 240px; position: relative; float: left; height: 265px;}
.col4{width: 402px; position: relative; float: left; height: 265px;}
.col5{width: 500px; position: relative; float: left; height: 310px;}
.col6{width: 340px; position: relative; float: left; height: 310px;}
.col7{width: 330px; position: relative; float: left; height: 265px;}
.col8{width: 146px; position: relative; float: left; height: 265px;}
.col9{width: 820px; position: relative; float: left; height: 265px;}